
v\:* {
   behavior:url(#default#VML);
}

.fadeontop
{ 
	background-image: url('/images/blue_fade50.png');
	background-repeat: repeat-x;
}

.fadeontop_s
{ 
	background-image: url('/images/blue_fade.png');
	background-repeat: repeat-x;
}

.wideBox { 
width:400px;
height:28px;
font-size:20px;
}

.adbox_top4 {
top:180px;
left:600px;
position:absolute;
}

.vrlogo {
padding:0px 0px 10px 0px;
}

.helptext {
left:250px;
top:15px;
position:absolute;
}

html,body, #map {
 width:80%;
 height:57%;
}

.hidden { 
display:none;
}

.searchNotes {
position:absolute;
left:232px;top:20px;
font-family:verdana;
}

div.mapbox {
 border-style:solid ;
 min-width: 400px;
 min-height: 450px;
 position:absolute;
 left:225px;
 top:290px;
 border-color:#CCCFFF;
 border-width:2px;
 padding:2px;
 z-index:1;
}

.dark_bg_row {
background:#eeeeee;/*#dde8f1;*/
}

.mainSearchBox {

position:absolute;
left:230px;
top:80px;
padding:5px;

 border-top-style:solid;
 border-color:#eee;
 border-width:1px;
 border-spacing:3px;
width:80%;/*720px;*/
min-width:500px;
min-height:5px;
margin-left:5px;
margin-right:5px;
 font-size:small;
/* background:#dde8f1;*/

z-index:2;
font:12px verdana;
}



.button {
border:solid;
border-width:1px;
font:11px verdana;
}

.eleResults {

 border-color:#dde8ff;
background:#dde8f1;
padding: 3px 3px 3px 3px;
margin: 2px 2px 2px 2px;

}

.bluebox {
 border:dashed;
 border-color:blue;
 border-width:1px;
 border-spacing:3px;
 min-height:50px;
 min-width:150px;
 max-height:550px;
 max-width:200px;
width:250px;
margin-left:5px;
margin-right:5px;
 font-size:small;
 background:#dde8f1;
 padding:3px;
font:12px arial;
}

.sideBar {
position:absolute;
/*same as blackbox*/
border:solid;
 border-width:1px;
 background:#dde8f1;
 border-color:#0066CC;
font-size:13px;
margin-left:5px;
margin-right:5px;
border-top-width: 10px;
border-bottom-width: 10px;
max-width:200px;
width:200px;
min-width:150px;
padding:3px;
font:11px verdana;
}

